Subject: Re: RF-4C
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 22 Jan 2011 17:17:44 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 19, 2011 6:00 PM
Subject: RF-4C

> Gallery Article Template
>
> "1/48 Hasegawa RF-4C Phantom (#135)"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This was built for the recee group build. This is a Spanish air force
> recon phantom using Hi Decal markings and the ultimate in high tech
> model tools to fabricate the refueling probe.......A Q-tip. Yep, used a
> Q-tip and the end of a spare Hasegawa A-4 probe that was lying around my
> spare bin for a few years. I used a past build as the example to create
> the refueling probe.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> This is my 135th phantom I have put on display here on ARC. As with a
> good chunk of my recent builds this one (the final flight scheme) was
> made to replace a older Egypt one scheme in 1/72 that is no longer
> worthy to keep on the shelves.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Also included is a shot of some of my recent builds, all together for a
> family shot.
>
> "Shawn "phantom" Weiler"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
>
> Photos and text © by "your name goes here"
>